git-annex/ git-annex-findref

# NAME

git-annex findref - lists files in a git ref (deprecated)

# SYNOPSIS

git annex findref `[ref]`

# DESCRIPTION

This is the same as `git annex find` with the --branch option, and you're encouraged to use that instead unless you need to support older versions of git-annex.

# OPTIONS

Same as git-annex-find(1)

# SEE ALSO

git-annex(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.